## eole-one-frontend 0.0.1-4

=== debian/changelog ===
eole-one-frontend (0.0.1-4) eole-2.4-unstable; urgency=low

  * [f7d83fb] dicos/99_one-frontend.xml : Renommage du dictionnaire

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:02:59 +0100

eole-one-frontend (0.0.1-3) eole-2.4-unstable; urgency=low

  * [c2ff14b] dicos/92_one-frontend.xml : Rendre le type d'authentification configurable

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 16:44:13 +0100

eole-one-frontend (0.0.1-2) eole-2.4-unstable; urgency=low

  * [afcecbb] dicos/92_one-frontend.xml : Ajout de la gestion du service
  * [cdf23c7] Passage du projet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 12:20:49 +0100

eole-one-frontend (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 16:51:25 +0100
