## eole-one-frontend 0.0.1-5~1.gbpbf97c0

=== debian/changelog ===
eole-one-frontend (0.0.1-5~1.gbpbf97c0) UNRELEASED; urgency=low

  ** SNAPSHOT build @bf97c042372840fbc486f896c96547f8343c0b8e **

  [ Bruno Boiget ]
  * [d6b4ea3] 99_one-frontend.xml : ouverture du port 9000 sur eth0 pour l'interface sunstone
  * [1886e22] Ajout du port 29876 pour l'accès VNC
  * [c98b1ae] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bf97c04] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:06:53 +0200
