## eole-one-frontend 0.0.1-5

=== debian/changelog ===
eole-one-frontend (0.0.1-5) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d6b4ea3] 99_one-frontend.xml : ouverture du port 9000 sur eth0 pour l'interface sunstone
  * [1886e22] Ajout du port 29876 pour l'accès VNC
  * [c98b1ae] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3a760b5] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:09:22 +0200
