=== debian/control ===
Source: eole-one-frontend
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-frontend
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-frontend/repository

Package: eole-one-frontend
Architecture: all
Depends: ${misc:Depends}, opennebula-sunstone 
Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
