## eole-one-frontend 0.0.1-26

=== debian/changelog ===
eole-one-frontend (0.0.1-26) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6e1578a] tmpl/sunstone-server.conf: Correction du problème d'authentification
  * [b24cf3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dcb8411] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-25'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 16:52:11 +0100

eole-one-frontend (0.0.1-25) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3ee783b] Avec == 'oui' c'est mieux

  [ EOLE Build Daemon ]
  * [6c8964a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-24'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 15:24:20 +0100

eole-one-frontend (0.0.1-24) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3cff443] dicos/99_one-frontend.xml: Ajout d'une valeur par défaut pour market_place_url
  * [0b61815] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1d0a179] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 15:09:38 +0100

eole-one-frontend (0.0.1-23) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5b7d63a] tmpl/sunstone-server.conf: La variable market_place_url n'est pas obligatoire
  * [0d2509b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [11d28e3] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-22'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 14:19:17 +0100

eole-one-frontend (0.0.1-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d8babe9] Correction d'une erreur syntaxique pour getVar
  * [d3ff027] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [697dc4e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 09:28:43 +0100

eole-one-frontend (0.0.1-21) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9244ce0] dicos/99_one-frontend.xml: Ajout des variables pour la market place
  * [491383d] Fix conflict
  * [fdf6931] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Bertrand ]
  * [e3d92ae] corrections orthographiques Fixes #9567 @15m

  [ EOLE Build Daemon ]
  * [b6b5320] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-20'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 15:01:06 +0100

eole-one-frontend (0.0.1-20) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [21102a7] debian/control: Ajout d'un 'ou' pour la dépendance appmarket

  [ EOLE Build Daemon ]
  * [a8a4431] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 13:45:57 +0100

eole-one-frontend (0.0.1-19) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f5973b9] debian/control: Ajout de la dépendance sur appmarket-sunstone

  [ EOLE Build Daemon ]
  * [2943a84] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-18'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 13:42:56 +0100

eole-one-frontend (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [12cef8d] dicos/99_one-frontend.xml: Correction cosmétiques
  * [f4377ec] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend
  * [840cef1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9b78ae5] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:28:33 +0100

eole-one-frontend (0.0.1-17) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c5e1837] dicos/99_one-frontend.xml : redéfinition de la variable ldap_nss en Hidden='True'
  * [30bdb03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6d690de] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-16'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Nov 2014 16:03:25 +0100

eole-one-frontend (0.0.1-16) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d49db5f] dicos/99_one-frontend.xml : valeur 'non' par défaut pour activer_market_views
  * [7f9d86d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2127d7b] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-15'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Nov 2014 10:17:35 +0100

eole-one-frontend (0.0.1-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0ba8e79] tmpl/sunstone-server.conf: Conditionnement des routes oneflow
  * [09a814f] dicos/99_one-frontend.xml; Création de la variable experte appmarket_endpoint
  * [1d19ec9] dicos/99_one-frontend.xml: Ajout de la variable activer_market_views
  * [161b6ae] dicos/99_one-frontend.xml: Ajout de l'aide pour activer_market_views
  * [2648151] dicos/99_one-frontend.xml: Ajout des variables appmarket_user et appmarket_password
  * [3e47ba3] tmpl/sunstone-appmarket.conf: Création du fichier
  * [0f5966e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0f6c5d7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Nov 2014 11:26:34 +0100

eole-one-frontend (0.0.1-14) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d97bb2c] Gestion des vues de oneflow si activé ou non
  * [d576699] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16c3ae0] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-13'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:09:36 +0100

eole-one-frontend (0.0.1-13) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f325f6c] Prise en compte de OpenNebula Flow dans Sunstone

