## eole-one-frontend 2.4.2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=0.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
