=== debian/changelog ===
eole-one-frontend (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [679d9bb] Ajout du correctif de la vue cloud
  * [51a0b51] Merge branch '2.4.2/master'
  * [755aa14] Installation du bugfix sur la vue cloud

  [ EOLE Build Daemon ]
  * [1fb52e3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Jun 2016 10:42:52 +0200

eole-one-frontend (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2867462] 99_one-frontend.xml : ajout de <separator>
  * [7cfb5ec] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [13a4752] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:17:25 +0200

eole-one-frontend (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [2817870] Traitement du correctif pour le clone d'images

  [ EOLE Build Daemon ]
  * [549dd4f] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 20 Apr 2016 14:47:16 +0200

eole-one-frontend (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5288c9f] Ajout du script opennebula.js qui corrige le problème d'upload d'images
  * [243f407] Merge branch 'master' into 2.4.2/master
  * [d51c3d5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7283bee] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 20 Apr 2016 14:39:37 +0200

eole-one-frontend (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [955cf57] 99_one-frontend.xml : le n° de port ne sera pas paramétrable REF #11932 @1h
  * [57efd57] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [340cb40] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 19 Apr 2016 12:01:03 +0200

eole-one-frontend (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f1dd9bb] 99_one-frontend.xml : ajout de la gestion de l'ouverture d'accès à l'API XML-RPC REF #11932 @1h
  * [5fff1e8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [def766a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 19 Apr 2016 10:56:13 +0200

eole-one-frontend (2.4.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2535d69] dicos/99_one-frontend.xml: Ajout de la variable "sunstone_logo"
  * [cb338da] dicos/99_one-frontend.xml:  Début du travail sur le support HTTPS
  * [4b48a82] tmpl/nginx-nebula.conf: Ajout du paramètrage pour le support HTTPS.
  * [8a17a7b] tmpl/nginx-nebula.conf: Changment du client_max_body_size

  [ Daniel Dehennin ]
  * [be2af2c] Release version 2.4.1
  * [b1ae1fa] Release version 2.4.2
  * [fc76b73] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [3650af2] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Apr 2016 15:22:39 +0200
