=== debian/changelog ===
eole-one-frontend (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4271873] Correction test erroné dans le template de la vue "admin"

  [ Fabrice Barconnière ]
  * [8261ce4] Le service oneflow n'est pas utilisable dans la vue cloud fournie. On le désactive dans cette vue.
  * [f9412e9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c4252f2] Fabrice Barconnière: Update package since “debian/eole/2.6.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Nov 2016 13:09:21 +0100

eole-one-frontend (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e00d904] Autoriser tous les utilisateurs LDAP
  * [afeb6e5] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [a8f5fe4] Daniel Dehennin: Update package since “debian/eole/2.6.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 13:33:16 +0100

eole-one-frontend (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed89160] Désactiver l’activation de l’accès distant XMLRPC
  * [3fc118f] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [f5f6c06] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 17:13:47 +0200

eole-one-frontend (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [afd1aa0] Cosmétique sur dictionnaire 99_one-frontend.xml
  * [73e18c4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5132ef0] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 16:25:50 +0200

eole-one-frontend (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6727da5] Réoganisation du dictionnaire
  * [8bb06f6] activer_xmlrpc_port_sunstone dans l'onglet virtualisation (ref #17333)
  * [1666c3d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [63257be] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:28:24 +0200

eole-one-frontend (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2822dd5] Correction des messages CreoleLint
  * [9c38624] Retour du template pour la vue user.yaml dans la filelist
  * [dcea088] Merge branch 'master' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [0fff6c1] 99_one-frontend.xml : tabs -> spaces
  * [6710ae9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [977d2a4] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 14:14:37 +0200

eole-one-frontend (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0c0f191] Correction d'une typo
  * [82814c2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3baa21e] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:52:10 +0200

eole-one-frontend (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf2d08a] Mise à jour du fichier de conf sunstone-server
  * [299281a] Merge branch 'master' into dist/eole/2.6.0/master
  * [d8177ee] Ajout des dépendances pour l'utilisation de memcached

  [ EOLE Build Daemon ]
  * [0eb3ce0] Philippe Caseiro: Update package since “debian/eole/2.6.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:42:30 +0200

eole-one-frontend (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf1bb0b] Ajout du template pour la vue "Admin vCenter"
  * [8a9fcd5] Ajout du template de la vue groupadmin_vcenter
  * [d663ec1] Merge branch 'master' into dist/eole/2.6.0/master
  * [e762758] Mise à jour du template pour la vue admin
  * [e97db85] Mise à jour compatibilité 5.0.2 pour la vue admin_vcenter
  * [d173b46] Mise à jour compatibilité 5.0.2 pour la vue admin_vcenter
  * [839d8a1] Mise à jour compatibilité 5.0.2 pour la vue groupadmin
  * [b9f517f] Template inutile avec la version 5.0.2
  * [b179dc4] Suppression d'un template inutile

  [ EOLE Build Daemon ]
  * [d38eca0] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:08:21 +0200

eole-one-frontend (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0c70d6d] Ajout du template pour la vue "Admin vCenter"
  * [cac2543] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8ccb4f8] Philippe Caseiro: Update package since “debian/eole/2.6.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 22 Jul 2016 11:18:19 +0200

eole-one-frontend (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [07c7d2b] Intégration de la nouvelle vue "admin"
  * [b9db273] Désactivation de toute les configurations liées a oneflow
  * [2b0c00a] Résolution du conflit sur la vue admin ...

  [ EOLE Build Daemon ]
  * [e1f6456] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 21 Jul 2016 12:23:08 +0200

eole-one-frontend (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [343ec36] Désactivation des templates des vues Sunstone
  * [06b2ac8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8782aa9] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 21 Jul 2016 10:46:19 +0200

eole-one-frontend (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9905bff] Suppression des correctifs pour ONE 4.8.
  * [b743f55] Merge branch 'master' into dist/eole/2.6.0/master
  * [8cad833] Suppression de l'installation des bugfix

  [ EOLE Build Daemon ]
  * [c7a0e2e] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”


