=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket
+Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket, ruby-dalli, memcached
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
