=== debian/changelog ===
eole-one-frontend (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d356dee] LDAP authentication should use the configured port
  * [9c96a4a] Merge branch '2.6.0/fix-LDAP-TLS' into 2.6.1/master
  * [8d68e28] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [99af9bd] Joël Cuissinat: Update package since “debian/eole/2.6.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 14:39:01 +0200

eole-one-frontend (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6200277] LDAP with TLS authentication does not work
  * [424d6fd] Merge branch '2.6.0/fix-LDAP-TLS' into 2.6.1/master
  * [f97fe96] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [e93d559] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Apr 2017 15:40:54 +0200

eole-one-frontend (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [628988e] Ajustement du lancement du service OpenNebula Sunstone
  * [e70f2ce] Ajout du "makefile" pour l'installation de la configuration systemd
  * [803c2f0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bcac890] Philippe Caseiro: Update package since “debian/eole/2.6.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:50:15 +0100

eole-one-frontend (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3a7cae] Appmarket n’est plus nécessaire

  [ EOLE Build Daemon ]
  * [1415b6d] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 12 Dec 2016 13:48:50 +0100

eole-one-frontend (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e00d904] Autoriser tous les utilisateurs LDAP

  [ Joël Cuissinat ]
  * [4271873] Correction test erroné dans le template de la vue "admin"
  * [b8b2bf5] Merge branch '2.6.0/master'
  * [aad898a] Merge branch 'master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [8261ce4] Le service oneflow n'est pas utilisable dans la vue cloud fournie. On le désactive dans cette vue.

  [ EOLE Build Daemon ]
  * [ddf6cb4] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2016 16:59:41 +0100

eole-one-frontend (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [71e3fed] Autoriser tous les utilisateurs LDAP
  * [927ab4f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6ef70f0] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 13:33:45 +0100

eole-one-frontend (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e8cf780] Prepare version 2.6.1
  * [d346d11] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ed89160] Désactiver l’activation de l’accès distant XMLRPC
  * [f46aed4] Merge branch '2.6.0/master'
  * [2528a01] Merge branch 'master'

  [ Joël Cuissinat ]
  * [afd1aa0] Cosmétique sur dictionnaire 99_one-frontend.xml
  * [b3cccbb] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [a15f0f9] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 17:14:35 +0200
