## eole-one-frontend 2.6.1-8

=== debian/changelog ===
eole-one-frontend (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3ee4422] Correction de la vue "settings"
    Thanks to Philippe Caseiro
  * [7648064] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c2465b] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Nov 2017 16:02:32 +0100
