=== debian/changelog ===
eole-one-frontend (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [10258e1] We don't want annoying request from the web interface
  * [bec30ba] The OneFlow route must always be active to avoid error in cloud view
  * [b72a921] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [75f7e41] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Nov 2017 12:01:11 +0100

eole-one-frontend (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5637126] Fix admin Vcenter view
  * [5f3abc1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3f33bb1] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 13:05:34 +0200

eole-one-frontend (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9dc4b71] Prepare version 2.6.2
  * [fcbbe59] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6200277] LDAP with TLS authentication does not work
  * [de91d2b] Merge branch '2.6.0/fix-LDAP-TLS'
  * [609c60d] Update Sunstone configuration files for 5.4.1
  * [7498941] Merge branch 'master'

  [ Joël Cuissinat ]
  * [d356dee] LDAP authentication should use the configured port
  * [65aa5f9] Merge branch '2.6.0/fix-LDAP-TLS'

  [ EOLE Build Daemon ]
  * [83684bf] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:44:01 +0200
