=== debian/changelog ===
eole-one-frontend (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [0f807b6] Change rights for use certificates ref #25493
  * [035ffbd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cbfb24] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 09 Oct 2018 16:18:50 +0200

eole-one-frontend (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c18d9c4] Include new variable in Sunstone part in GenConfig
  * [027ed62] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9fde0c5] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 16:25:53 +0200

eole-one-frontend (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff6baef] Prepare version 2.7.0
  * [99b1483] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [3a42e0a] Update sunstone daemon configuration file template
  * [d1546b2] Remove old sunstone views template
  * [ec5a11c] Install new sunstone views
  * [cbd4cbb] Remove obsolete Appmarket configuration
  * [f3f97dc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6fbabec] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 15:20:59 +0200
