=== debian/changelog ===
eole-one-frontend (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [711c137] Prepare version 2.7.1
  * [ab67660] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [624341d] Modifications pour supporter le mode OpenNebula HA
  * [e4810e0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [db1c851] Philippe Caseiro: Update package since “debian/eole/2.7.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 01 Mar 2019 16:56:19 +0100
