=== debian/changelog ===
eole-one-frontend (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [052d31c] cacher les variables port_sunstone one_sunstone_vnc_proxy_port ip_sunstone (ref #29675)
  * [49f02f5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [24d696e] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend into 2.7.2/master

  [ EOLE Build Daemon ]
  * [6d6a1ad] Emmanuel Garette: Update package since “debian/eole/2.7.2-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 16 Mar 2020 11:53:50 +0100

eole-one-frontend (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d9f1df8] Correction de la description de port_sunstone
  * [9df80da] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [515af68] Philippe Caseiro: Update package since “debian/eole/2.7.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:22:12 +0100

eole-one-frontend (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [37ab0c4] Nettoyage de l'aide
  * [3acd2f2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5e36e05] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:19:08 +0100

eole-one-frontend (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [aca9bb6] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [82b6338] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [70abfbb] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 10:54:34 +0100

eole-one-frontend (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [47eb4cf] Improve template names for sunstone nginx configuration
  * [09fe8d3] Using / location for sunstone
  * [284bafa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce6c1b5] Philippe Caseiro: Update package since “debian/eole/2.7.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 29 Oct 2019 10:11:13 +0100

eole-one-frontend (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4b723e0] With nginx we serve sunstone in https by default
  * [b63db20] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c96700f] Philippe Caseiro: Update package since “debian/eole/2.7.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:56:34 +0200

eole-one-frontend (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a3b59e] Use http instead of https for XMLRPC-API
  * [a88a042] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5106bc] Philippe Caseiro: Update package since “debian/eole/2.7.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:34:02 +0200

eole-one-frontend (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [48322fc] Cleanup old nginx configuration
  * [6ac0d58] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2a9ae6f] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 15:07:25 +0200

eole-one-frontend (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2ee1ea4] Use https an not http for RPC APIwq
  * [f684e64] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8fb3cf0] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 11:08:27 +0200

eole-one-frontend (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [08e1df6] Support of HA VIP with new nginx mode
  * [1e3dd2f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f86f3d4] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 10:50:35 +0200

eole-one-frontend (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [53da08b] RPC API is now served by nginx to so we can use hostname.
  * [fa6a153] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b0c883] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 10:21:21 +0200

eole-one-frontend (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [72c5ee3] Updating nginx configuration
  * [89b1f97] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4056ea1] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 13:55:54 +0200

eole-one-frontend (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [67faa44] HA mode doesn't need to listen on 0.0.0.0
  * [bc4619f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b7670ce] Philippe Caseiro: Update package since “debian/eole/2.7.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 12:23:45 +0200

eole-one-frontend (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [adf9718] Do not fill the ip_sunstone with eth0 ip
  * [3ac3723] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a2a2086] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 12:17:59 +0200

eole-one-frontend (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [64fb1df] Make ip_sunstone and port_sunstone configurable Adding default values (127.0.0.1 and port 9000)
  * [86b72e7] Adding variable one_sunstone_vnc_proxy_ip Rename vnc_proxy_port_sunstone into one_sunstone_vnc_proxy_port

