=== debian/changelog ===
eole-one-frontend (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e9d0432] Adapt for OpenNebula 5.12 beta
  * [8c1d01d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f6a3d54] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 12:41:53 +0200

eole-one-frontend (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [aca9bb6] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [37ab0c4] Nettoyage de l'aide
  * [d9f1df8] Correction de la description de port_sunstone
  * [24d696e] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend into 2.7.2/master

  [ Emmanuel Garette ]
  * [052d31c] cacher les variables port_sunstone one_sunstone_vnc_proxy_port ip_sunstone (ref #29675)
  * [3e3c568] Merge branch '2.7.2/master'
  * [17b8058] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [589bbb3] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 16 Mar 2020 11:56:48 +0100

eole-one-frontend (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [806c958] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [c3ee825] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [628ca1b] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:11:59 +0100

eole-one-frontend (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c463ca3] Prepare version 2.8.0
  * [ab52346] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6f31d7e] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 15:33:36 +0100
