## eole-one-frontend 2.8.0-6

=== debian/changelog ===
eole-one-frontend (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [dc3891c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b884a1] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:50:21 +0100

eole-one-frontend (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [412486e] Fix Sunstone access rights
  * [988099e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fda91f5] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 15:08:04 +0100
