=== debian/changelog ===
eole-one-frontend (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [359a60b] Le mot de passe doit être hashé dans la base de données.
  * [dd2deb7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56726cc] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jul 2023 15:55:14 +0200

eole-one-frontend (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9249ad] Merge branch '2.8.0/master' into 2.8.1/master
  * [594cc1f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82b7360] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:51:14 +0100

eole-one-frontend (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [412486e] Fix Sunstone access rights
  * [8904e45] Merge branch '2.8.0/master'
  * [a92879c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82f7042] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 15:10:33 +0100

eole-one-frontend (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c54d11d] Add opennebula-gate dependency

  [ EOLE Build Daemon ]
  * [985bd1b] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 15:08:05 +0100

eole-one-frontend (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6d7c0bd] Prepare version 2.8.1
  * [e76aa46] Merge branch 'master' into dist/eole/2.8.1/master
  * [4141ba9] Onegate: configure service and it's nginx upstream
  * [2224b25] Onegate is accessed with the same URL as Sunstone
  * [3d21c13] Onegate must be started after OpenNebula service
  * [9ee298d] Merge branch '2.8.0/opennebula-gate'
  * [812d04e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [51cd6ab] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 13:52:12 +0100
