=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, ruby-dalli, memcached
+Depends: eole-client-annuaire,
+         memcached,
+         opennebula-gate,
+         opennebula-sunstone,
+         python-numpy,
+         ruby-dalli,
+         ruby-net-ldap,
+         ${misc:Depends}
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
