## eole-one-frontend 2.9.0-2

=== debian/changelog ===
eole-one-frontend (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9249ad] Merge branch '2.8.0/master' into 2.8.1/master
  * [fbe71e4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [9fdf203] Merge branch 'master' into dist/eole/2.9.0/master
  * [318fd7f] Upgrade packaging for EOLE 2.9 (ref #33843)

  [ EOLE Build Daemon ]
  * [caa7045] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Mar 2022 11:16:47 +0100

eole-one-frontend (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5de63a5] Prepare version 2.9.0
  * [e1aaa3b] Merge branch 'master' into dist/eole/2.9.0/master
  * [a45b2c4] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [5cf4fcd] suppression de la dépendance python-numpy (en python2) (ref #33712)
  * [41ff9e6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bca2a1b] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 15:16:42 +0100
