=== debian/changelog ===
eole-one-frontend (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8a20c97] update sunstone nginx configuration
  * [f96e351] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [888cb03] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 16:47:12 +0200

eole-one-frontend (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7eae58] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [f670ab0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [50a8703] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:00:57 +0200

eole-one-frontend (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [526c9e9] Erreur d’indentation désactivant des fonctionnalités.
  * [9049305] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4df49c4] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 22 Jun 2023 11:00:42 +0200

eole-one-frontend (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e827549] Mise à jour de la configuration de l’interface.
  * [3a68b13] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [57a9591] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 11:15:06 +0200

eole-one-frontend (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [63d536b] Récupération de la configuration de la version 6.6.0
  * [a101323] Merge branch 'master' into dist/eole/2.9.0/master
  * [6f50f9c] Récupération de la configuration de onegate.
  * [fab2427] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cd3c745] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Jun 2023 11:09:12 +0200

eole-one-frontend (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8b14fe0] Corrections de typo dans le dictionnaire.
  * [2ca39a2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [09bdfc6] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 14:32:29 +0200
